﻿@model lap.tel.com.Models.AppUser
@{
    ViewData["Title"] = "Szczegóły uzytkownika";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Szczegóły użytkownika</h2>

<div>
    <hr />
    <dl class="row">
        <dt class="col-sm-2">
            Email
        </dt>
        <dd class="col-sm-10">
            @Model.Email
        </dd>
        <dt class="col-sm-2">
            Imię
        </dt>
        <dd class="col-sm-10">
            @Model.Imie
        </dd>
        <dt class="col-sm-2">
            Nazwisko
        </dt>
        <dd class="col-sm-10">
            @Model.Nazwisko 
        </dd>
        <dt class="col-sm-2">
            Numer telefonu
        </dt>
        <dd class="col-sm-10">
            @Model.NumerTel
        </dd>
        <dt class="col-sm-2">
            Adres
        </dt>
        <dd class="col-sm-10">
            @Model.Adres
        </dd>
        <dt class="col-sm-2">
            Kod Pocztowy
        </dt>
        <dd class="col-sm-10">
            @Model.KodPocztowy 
        </dd>
        <dt class="col-sm-2">
            Miejscowość
        </dt>
        <dd class="col-sm-10">
            @Model.Miejscowosc
        </dd>
        <dt class="col-sm-2">
            Data Urodzenia
        </dt>
        <dd class="col-sm-10">
            @Model.DataUrodzenia.ToShortDateString()
        </dd>
    </dl>
    <a class="btn btn-dark" onclick="window.history.back();">Powrót</a>
</div>